body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

p{
	font-size:12px;
	color:#666;
	padding-top:16px;
	line-height:150%;
}

a,
a:link,
a:visited, a.visited{
	text-decoration:none;
	color:#0084B4;
}

/* :hover - adds special style to an element when you mouse over it. */
a:hover, a.hover{
    color:#0084B4;
	text-decoration:underline;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited{
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}

h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover{    
	color:#072F67;
	font-size:40px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover{
	font-size:25px;
	color:#072F67;
	font-family:Georgia, "Times New Roman", Times, serif;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover{
	font-size:25px;
	color:#072F67;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-top:16px;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover{
    font-size:15px;
	font-weight:bold;
	padding-top:10px;
}


/* Start Content list */
ol{
	padding:0px 0px 20px 13px;
	margin-left:16px;
}

ol li{
	list-style-type: decimal;
	padding:2px 0px 2px 0px;
}

li {
	margin:0.2em 0;
	padding:0;
}

ul{
	padding:0px 0px 10px 13px;
	margin:0px;
}

ul li{
	background:url(/media/bg-ul.png) left 8px no-repeat;
	line-height:1.5em;
	padding:2px 0px 2px 14px;
}



/* IMAGE */
.leftAlign{	
	margin-right:10px;
	border:1px solid #ccc;
	float:left;
}
.rightAlign{	
	margin-left:10px;
	border:1px solid #ccc;
	float:right;	
}

/* CALL TO ACTION */
.BigLinkButton,
.BigLinkButtonFF{
	background:url(/media/btn-link-l.png) left top no-repeat;
	display:block;
	height:36px;
	clear:both;
	padding:0 0 0 15px;
	margin-bottom:25px;
}

.BigLinkButton a,
.BigLinkButtonFF a{
	display:block;
	float:left;
	padding:9px 31px 0px 0px;
	height:26px;
	font-weight:bold;
	background:#eee url(/media/btn-link-r.png) right top no-repeat;
}
.BigLinkButton a:hover,
.BigLinkButtonFF a:hover{    
    text-decoration:none;
    }

/* TABLE */
.alternatingtable{
	border:1px solid #dddddd;
	border-collapse: collapse;
	margin-top:10px;
}
.alternatingtable th,
.alternatingtable thead td{
	background:#072f67;
	padding:8px 22px;
	color:#FFF;
	font-weight:bold;
}
.alternatingtable tr.bg{
	background:#eeeeee;
}
.alternatingtable td{
	padding:9px 22px;
	color:#666666;
}
td, .alternatingtable td{vertical-align:top;}
td p{padding-top:0}

.checkList {}
.checkList td { padding: .5em;}
.checkList input { margin-right: 1em;float: left;margin-bottom: 1em;}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
